// tier 0
"en"="English";
"fr"="Français";
"de"="Deutsch";
"ja"="日本語";

"en_US"="U.S. English";
"en_GB"="British English";
"en_AU"="Australian English";
"en_CA"="Canadian English";
"en-US"="U.S. English";
"en-GB"="British English";
"en-AU"="Australian English";
"en-CA"="Canadian English";

"fr_CA"="Français canadien";
"fr_CH"="Français suisse";	

"de_AT"="Österreichisches Deutsch";	
"de_CH"="Schweizer Deutsch";

// tier 1
"nl"="Nederlands";
"it"="Italiano";
"es"="Español";

// tier 2
"pt"="Português";
"da"="Dansk";
"fi"="Suomi";
"no"="Norsk";
/* Added */
"nb"="Norsk";
"sv"="Svenska";


"pt_BR"="Português do Brasil";
"pt-BR"="Português do Brasil";

"ko"="한글";
"zh_CN"="简体中文";
"zh-Hans"="简体中文";
"zh_TW"="繁體中文";	
"zh-Hant"="繁體中文";	

// tier 3
"pt_PT"="Português de Portugal";
"pt-PT"="Português de Portugal";

"ru"="Русский";
"bg"="Български";
"uk"="Українська";

"cs"="Čeština";
"sk"="Slovenčina";
"pl"="Polski";
"hu"="Magyar";

"ar"="عربي";
"he"="עברית";
"th"="ภาษาไทย";	

"hr"="Hrvatski";
"el"="Ελληνικά";
"ro"="Română";
"tr"="Türkçe";

// Everything else (no Tier assigned)

"sl"="Slovenščina";
"yi"="ייִדיש";	
"is"="Íslenska";
"mt"="Malti";
"sq"="Shqip";
"sr"="Српски";
"mk"="Македонски";
"uz"="Ўзбекча";
"ky"="Кыргызча";
"tg"="Тоҷики";

"hi"="हिन्दी";	
"gu"="ગુજરાતી";
"pa"="ਪਂਜਾਬੀ";	
"ga"="Gaeilge";
"ne"="नेपाली";
"sa"="संस्कृतं";	
"mr"="मराठी";	
"vi"="Việt";
"eo"="Esperanto";
"cy"="Cymraeg";
"eu"="Euskara";
"ca"="Català";
"tt"="Татарча";
"gd"="Gàidhlig";
"tl"="Tagalog";
"iu"="ᐃᓄᒃᑎᑐᑦ";
"haw"="ʻōlelo Hawaiʻi";

// Added in 10.4
"haw"=	"ʻōlelo Hawaiʻi";
"mi"=	"Māori";
"chr"=	"ᏣᎳᎩ";

"lt"="Lietuvių";
"et"="Eesti";
"lv"="Latviešu";
"se"="Sámegiella";
"fo"="Føroysk";
"fa"="فارسى";
"ps"="پښتو";
"ur"="أردو";
"nl_BE"="Vlaams";
"be"="Беларуская";
"kk"="Қазақ";
"hy"="Հայերեն";
"ka"="ქართული ეႬა";
"bn"="বাংলা";
"as"="অসমীয়া";
"or"="ଉଡିଯା";
"ml"="മലയായ്മ";
"kn"="ಕನ್ನಡ";
"ta"="தமிழில்";
"te"="తెలుగు";
"si"="සිංහල";
"my"="ရ‌မာန္မ္";
"km"="ខ្មែរ";
"lo"="ລາວ";
"am"="አማርኛ";
"gl"="Galego";
"af"="Afrikaans";
"br"="Brezhoneg";
"bi"="Bislama";
"tk"="Түркменче";
"id"="Bahasa Indonesia";
"so"="Somaali";
"sw"="kiSwahili";
"rw"="Kinyarwanda";
"rn"="Rundi";
"mg"="Malagasy";
"qu"="Quechua";
"gn"="Guarani";
"ay"="Aymara";

// Added in 10.4
"kl"="Kalaallisut";
"gv"="Gaelg";
"kw"="Kernowek";
"tlh"="tlhIngan Hol";

